body[data-intended-template="error"] {
  background: black no-repeat var(--random-bgimage-center);
  background-image: var(--random-bgimage);
}

main[role="error"] {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 90vh;
  /* font-size: 10rem; */

  p {
    font-size: 3rem;
  }

  /* img {
    max-width: 30vw;
    max-height: 50vh;
  } */
}